# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	X.org input driver for Aiptek HyperPen USB-based tablet devices
Name:		x11-driver-input-aiptek
Version:	1.4.1
Release:	9
Epoch:		1
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-input-aiptek-%{version}.tar.bz2
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Aiptek is an Xorg input driver for Aiptek HyperPen USB-based tablet devices.
This driver only supports the USB protocol.

The RS-232C-based HyperPens are managed by the "hyperpen" driver.

%files
%doc COPYING
%{_libdir}/xorg/modules/input/aiptek_drv.so
%{_mandir}/man4/aiptek.*

#----------------------------------------------------------------------------

%prep
%setup -qn xf86-input-aiptek-%{version}

%build
autoreconf -ifs
%configure2_5x
%make

%install
%makeinstall_std


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1:1.4.1-9
+ Revision: 0fbedda
- MassBuild#440: Increase release tag


